<ART ID="1250059" PID="2711" JID="146" BPAGE="1250059-1" EPAGE="1250059-5" PII="S0217732312500599" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FARADAY ROTATION AND PRIMORDIAL MAGNETIC FIELDS CONSTRAINTS ON ULTRAVIOLET LORENTZ VIOLATION WITH SPACETIME TORSION</MTI>
<RTI>Faraday Rotation and Primordial Magnetic Fields Constraints on Ultraviolet LV</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. C. GARCIA</FNM>
<SNM>DE ANDRADE</SNM>
<EAD>garcia@dft.if.uerj.br</EAD>
<X-REF REFID="S0217732312500599AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500599AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica &#x2013; IF &#x2013; UERJ &#x2013; Rua S&#x00E3;o Francisco Xavier 524, Rio de Janeiro, RJ, Maracan&#x00E3;, CEP:20550, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2012</RE>
<![CDATA[<PUB>20 March 2012</PUB>]]>
</HIST>
<ABST>
<P>Recently Kahniashvili <IT>et al.</IT><SUP>9</SUP> presented a unified treatment for ultraviolet Lorentz violation (LV) testing through electromagnetic wave propagation in magnetized plasmas, based on dispersion and rotation measured data. Based on the fact discovered recently by Kostelecky <IT>et al.</IT>, <SUP>3</SUP> that LV may place constraints on spacetime torsion, in this paper it is shown that on the limit of very low frequency torsion waves, it is possible to constraint torsion from Faraday rotation and CMB on a similar fashion as Minkowski spacetime plus torsion. Here, the Maxwells modified equations are obtained by a perturbative method introduced by de Sabbata and Gasperini [<IT>Introduction to Gravitation</IT> (World Scientific, 1980)]. Torsion is constraint to <F>Q<INF><RM>CMB</RM></INF>&#x2248;10<SUP>-18</SUP> <RM>GeV</RM></F> which is not so stringent as the <F>10<SUP>-31</SUP> <RM>GeV</RM></F> obtained by Kostelecky <IT>et al.</IT> However, Gamma-Ray Bursts (GRBs) may lead to the more string value obtained by Kostelecky <IT>et al.</IT>Another interesting constraint on torsion is shown to be placed by galactic dynamo seed magnetic fields. For torsion effects be compatible with the galactic dynamo seeds, one obtains a torsion constraint of <F>10<SUP>-33</SUP> <RM>GeV</RM></F> which is two orders of magnitude more stringent that the above Kostelecky <IT>et al.</IT> limit.</P>
</ABST>
<KWDG>
<KWD>Galactic dynamos</KWD>
<KWD>cosmology</KWD>
<KWD>torsion theories</KWD>
<KWD>Lorentz violation</KWD>
</KWDG>
</FRONT>
</ART>
